@charset "utf-8";
/* CSS Document 20200205 tableスマホ対応*/

.smpTable_box-text-detail{
	margin-top:1.2em;
}

.tableEnkaku-title,
.tableDirector_box-title{
	border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    padding: 10px;
    background-color: #f6f6e6;
    vertical-align: top;
}
.tableEnkaku-text01,
.tableEnkaku-text02,
.tableDirector_box-text{
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 10px;
    vertical-align: top;
}
.tableDirector_box-textName{
	border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 10px;
    vertical-align: top;
}
.tableDirector_box-textDetail{ 
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	padding: 10px;
}

/*共栄火災の成り立ち_幅設定*/
.tableEnkaku-title{
	width: 32%;
}
.tableEnkaku-text01{
	width: 10%;
}
.tableEnkaku-text02{
	width:58%;
}

/*役員の状況_幅設定*/
.tableDirector_box-title{
	width: 32%;
}
.tableDirector_box-text{
	width: 68%;
}
.tableDirector_box-textName{
	width:20%;
}
.tableDirector_box-textDetail{
	width:40%;
}


@media screen and (max-width: 640px){
	
.table01 th,
.table02 th{
	border-bottom:none;
	}
.smpTable_box,
.tableEnkaku-box,
.tableDirector_box,
.smpTable_box-title,
.smpTable_box-text,
.tableEnkaku-title,
.tableEnkaku-text01,
.tableEnkaku-text02,
.tableDirector_box-title,
.tableDirector_box-text,
.tableDirector_box-textName,
.tableDirector_box-textDetail{
 display: block;
  }
.smpTable_box,
.tableEnkaku-box,
.tableDirector_box{
	margin:10px 0 ;
	width:100%;
}
.smpTable_box-title{
	text-align: center;
}
	
/*共栄火災の成り立ち,役員状況_スマホ対応*/
	.tableEnkaku-text01,
	.tableEnkaku-text02,
	.tableDirector_box-text,
	.tableDirector_box-textDetail{
		border-left: 1px solid #cccccc;
		border-top:none;
	}
	.tableDirector_box-textName{
		border-right: 1px solid #cccccc;
		border-left: 1px solid #cccccc;
		border-bottom:none;
		border-top:none;
	}

}
